Record templatesFrom catalogue
Create record templates, each with a category that defaults to it, from the built-in catalogue.
Authorization
Authorization AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/record-templates/from-catalogue/" \ -H "Content-Type: application/json" \ -d '{ "organizationId": "string", "templateIds": [ "string" ] }'[ { "template": { "id": "string", "organizationId": "string", "title": "string", "slug": "string", "description": "string", "content": null, "order": -9007199254740991, "createdAt": "string", "updatedAt": "string", "archivedAt": "string" }, "category": { "id": "string", "name": "string", "slug": "string", "description": "string", "color": "string", "order": -9007199254740991, "organizationId": "string", "ownerId": "string", "defaultTemplateId": "string", "allowPortalSubmission": true, "cadenceScheduleId": "string", "createdAt": "string", "updatedAt": "string", "archivedAt": "string" } }]How is this guide?